[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DropTarget

DropTarget - if True, the current node is a target for a drop process

## Declaration

Source position: comctrls.pp line 2015

`public property TTreeNode.DropTarget: Boolean read GetDropTarget write SetDropTarget;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.